#pinky {
  border-width: 7px;
  border-style: solid;
  border-color: pink;
  border-image: url("https://files.catbox.moe/fmru60.gif") 7 fill round;
  margin:auto;
  box-sizing:border-box;
  padding:1em;
  margin-left:100px;
  margin-right:100px;
  margin-bottom:15px;
  text-align:center;
  height:550px;
  overflow:auto;
  overflow-x:hidden;
} 

html, a {
cursor:url("data:application/octet-stream;base64,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"), auto;
}
        a {
          display: block;
          height: 100%;
          width: 100%;
          text-decoration: none;
          color:darkred;
        }
.border5 {
  border-width: 8px;
  border-style: solid;
  border-image: url("https://files.catbox.moe/mfb8kv.png") 8 fill round;
  margin:auto;
  box-sizing:border-box;
  padding:1em;
  margin-left:100px;
  margin-right:100px;
  margin-bottom:15px;
  text-align:center;
  height:550px;
  overflow:auto;
  overflow-x:hidden;
}

body {
  background-image: url("/bgs/slantstripe.gif");
}

.container {
  display: grid;
  grid-template-columns:repeat(4, 1fr);
  margin:7px;
  margin-left:15px;
  margin-right:15px;
  gap:20px;
  grid-template-rows:auto;
  place-content: space-evenly; /*ignore the error, it is working it's just being weird */
  text-align:center;
}
#contain {
 text-align:center;
 border: 3px solid hotpink;
 background-color:white;
 border-radius:20px;
}
.container .header {
 height:2em;
 border:4px solid hotpink;
 font-weight:bold;
}
.column {
  display: grid;
  grid-template-columns:85%;
  padding:7px;
  padding-left:15px;
  padding-right:15px;
  gap:15px;
  place-content: start; /*ignore the error, it is working it's just being weird */
  grid-template-rows:auto;
  text-align:center;
}


h {
 font-weight:bold;
 font-size:50px;
 text-align:center;
 color:darkred;
}

h3 {
  color:lightpink;
  font-size:20px;
  margin:0;
  padding:0;
}


        html {
          margin-top:0;
          padding:0;
        }
        .box-center, .box-inner {
          height:800px;
        }
        body {
          font-family:'Send Flowers';
          font-size:22px;
          margin:0;
        }
        
        #blogList {
          display: grid;
          grid-template-columns:repeat(4, 1fr);
          padding:7px;
          padding-left:15px;
          padding-right:15px;
          gap:20px;
          grid-template-rows:auto;
          place-content: space-evenly; /*ignore the error, it is working it's just being weird */
          text-align:center;
        }
        
        ul {
          list-style-type: none;
          margin: 0;
          padding: 0;
          overflow: hidden;
          background-color: lightpink;
          position: fixed;
          top: 0;
          width: 100%;
        }

        ul li {
          float: left;
        }

        ul li a {
          display: block;
          color: white;
          text-align: center;
          padding: 15px 10px;
          text-decoration: none;
          height:40px;
          font-size:30px;
          text-align:center;
          text-decoration: bold;
        }
  
        ul li a:hover {
          background-color: pink;
        }
        
        #pinky, .border5 {
          margin-top:100px;
        }
        
        div a:hover {
          background-color: lightyellow;
          border-radius: 20px;
        }
@media screen and (max-width: 700px) {
  .container, .column, #blogList {
    grid-template-columns:1fr;
  }
  #pinky, .border5 {
   margin-left:10px;
   margin-right:10px;
  }
}
/*#contain div:hover span {
  display: none
}

#contain div:hover:before {
  content: "asdjasldja asldkalskdjals dj as dlaksjdlaskjdlasjdlj askjdalsjdl skajdlkasjd asdjaljsd alsdjal slaskjdlajdlasj daskdjalskdj alsdjalsdjl asakjsldja salskdjasjdal"
}*/
/*===================================================================box stuff================================================================ */
/*
.box19 {
margin:auto; /* 中央寄せは0をautoに変更
width:80% /* 幅
}
.u01 {
background:url(/borders/f-ue.gif) repeat-x;
height:32px;
margin:0 32px
}
.s01 {
background:url(/borders/f-sita.gif) repeat-x;
height:32px;
margin:0 32px
}
.box-top {
background-image:url(/borders/f-kado1.gif), url(/borders/f-kado2.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:32px
}
.box-center {
background-image:url(/borders/f-migi.gif), url(/borders/f-hidari.gif);
background-position:top right, top left;
background-repeat:repeat-y, repeat-y
}
.box-inner {
background:#fff;
margin:0 32px;
padding:10px
}
.box-bottom {
background-image:url(/borders/f-kado3.gif), url(/borders/f-kado4.gif);
background-position:top left, top right;
background-repeat:no-repeat, no-repeat;
height:32px
}
*/
#lace-box2 {
  border: 32px solid transparent;
  border-image-source: url('https://i.ibb.co/qMGNvy0j/laceydivborder2.png');
  border-image-slice: 32 fill;
  border-image-repeat: round;
  background-color: black;
  padding: 2em;
  box-sizing: border-box;
}

/*=================================================================== end =========================================================================*/